"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const index_d$1 = require("../../../../index.d.js");
const index_d = require("../../index.d.js");
const Border10Config = {
  key: "Border10",
  chartKey: "VBorder10",
  conKey: "VCBorder10",
  title: "边框-10",
  category: index_d.ChatCategoryEnum.BORDER,
  categoryName: index_d.ChatCategoryEnumName.BORDER,
  package: index_d$1.PackagesCategoryEnum.DECORATES,
  chartFrame: index_d$1.ChartFrameEnum.STATIC,
  image: "border10.png"
};
exports.Border10Config = Border10Config;
